Subject: Välireklaami paigaldamine, Tallinna-Pärnu-Ikla tee
From: "Joosep Niit" <[email-masked]>
To: <[email-masked]>
Date: Mon, 11 May 2026 11:08:23 +0300

Tere

Soovime paigaldada Tallinna-Pärnu-Ikla tee äärde väli reklaami. Suurusega 
6000x3000mm. Kirjale on lisatud foto, milline reklaam välja näeb.

Täpne asukoht on leitav manusena kaasas olevatest failidest. Meil on 
maaomaniku käest (riigimaa, Maa- ja Ruumiamet) luba selle jaoks väljastatud.

Minu küsimus siin on, aga järgmine: kas sinna kohta tohib seda paigaldada? 
Kui vaadata kitsenduste kaardirakendusest tee kaitsevööndit, siis see selle 
asukoha peale ei ulatu.

Või kehtib seal ikkagi piirang? Selle kohast infot otsimise peale paraku ei 
leidnud hetkel.

Lugupidamisega
Joosep Niit
5665 4509